@import url('./blocks/promo.css');

.promo {
  height: auto;
  background-image: url('../img/bg/bg__promo_fund.png');
}

.promo__wrap {
  min-height: 500px;
}

.fund__info {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.fund__info_text {
  padding: 65px 0;
  font-size: 21px;
  line-height: 30px;
  text-align: center;
  width: 100%;
  max-width: 710px;
  display: block;
  margin: 0 auto;
  font-family: 'Formular';
}

.fund__info_description {
  font-size: 17px;
  line-height: 25px;
  font-family: 'Formular';
  margin-bottom: 30px;
  display: block;
}

.fund__info_description_two {
  margin-bottom: 40px;
}

.fund__leadership_item {
  padding: 17px 0;
  border-top: 1px solid #e5e5e5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .fund__leadership_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

.fund__leadership_item-name {
  width: 100%;
  max-width: 400px;
  display: block;
  font-size: 17px;
  color: #000000;
}

@media screen and (max-width: 767px) {
  .fund__leadership_item-name {
    margin-bottom: 5px;
  }
}

.fund__leadership_item-position {
  color: #808080;
  font-size: 17px;
  display: block;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .fund__promo_wrap {
    height: 100px;
  }
}

.fund__promo-title {
  margin: 0 auto;
}
